
<?php 
	//include the class loader
	include('../loader.php');
	
	if( !$ctool->runEc2Instance() ) {
		
		$returnData['isError'] = true;
		
		$returnData['Error'] = $ctool->console['errors']['cooltool'][0];
		
	} 
	
	echo json_encode($returnData);


?>